Activity log for bug #318788

Date Who What changed Old value New value Message
2009-01-19 13:20:07 Christophe Sauthier bug added bug
2009-01-19 13:21:05 Christophe Sauthier bug added attachment 'gcalctool_5.25.5-0ubuntu1.dsc' (gcalctool_5.25.5-0ubuntu1.dsc)
2009-01-19 13:21:21 Christophe Sauthier bug added attachment 'gcalctool_5.25.5-0ubuntu1.diff.gz' (gcalctool_5.25.5-0ubuntu1.diff.gz)
2009-01-19 13:21:35 Christophe Sauthier gcalctool: importance Undecided Wishlist
2009-01-19 13:21:35 Christophe Sauthier gcalctool: statusexplanation
2009-01-19 13:21:49 Christophe Sauthier bug added subscriber Ubuntu Sponsors for main
2009-01-19 23:10:07 Launchpad Janitor gcalctool: status New Fix Released
2009-01-19 23:10:20 Sebastien Bacher gcalctool: status Fix Released Fix Committed
2009-01-19 23:10:20 Sebastien Bacher gcalctool: statusexplanation thank you for your work on the update
2009-01-19 23:11:04 Sebastien Bacher gcalctool: status Fix Committed Fix Released
2009-01-19 23:11:04 Sebastien Bacher gcalctool: statusexplanation thank you for your work on the update
2009-07-04 10:00:22 Launchpad Janitor branch linked lp:ubuntu/karmic/gcalctool
2011-02-17 14:05:31 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main